-----BEGIN RSA PRIVATE KEY-----
MIIEpgIBAAKCAQEA322NAj5r/YwUQvfzuNsAdJ6z3kvuLaxNR56+0G45xTs2WY1P
laxs5PREJcjh11TFEXgZx6JPK7JWpo9uTaAeVLB567Zkcn41XO1oymFwj9COmGna
WpXuqmZx5ksCDm4b4qbUbvw2Bp87GrN8sellR1UgbE3DQyXZY0cwhrbYLOnW665Y
/IS1QL042PtOKkYW4QuNqI201Dk5uQ4iK8ajuQietBhrQFq58CwQ/CTjxxH8Mjl6
B+3lUSa/BIkqPJJfhcExopbLhz5A3l7w5TzY79KfW8YI7fidRMqd2m+6haMuInIR
B/BBtMffxnKXPyxXvqcS3AsPTOHZUIU8F0C2BwIDAQABAoIBAQC/xgxObL3Mdzu8
746mkHOnpcDFgW8CjO4YF025IaM8g0J3Qy+YTNN7AZ6sv+v5I62y/N9D1zEVVJHD
jUEkJ9dg4ckEZR16mJG9HZngfBpdlqmOcO0W67JbWGtTO/ab5C7TMFcOnDTTIkFc
/cp9+tMPkyWtUGHVdNtOt4ATYUXT5Ze/RTEV644H1PPWpLl8sQ1xe519+gq/suZS
5mCuvoFfXVi/KLTA+rThC/PZLKl/EiBqxrp5RItSaBRskBK6/zKI8b84OpkL18nz
8pjamUWyQcUQScwSJaHiuzrIi8FMXurjH5NBz9nzLtnvo2iUtfSeXe7wkYm3y0X7
gCNzZUOhAoGBAPmrT3Qx+6wTTp1gQgDTxl8yk6sM7adkfhs7nfmSYE7fDSkmOq34
l3c0yr5tJyo/Bu+/OreRkNiHGU9FswfcVtkbrtU9mk3NQ1NMR6aOQxloExIIjb1E
GC/Dqq4zPkD1NrDjzK4QMAE3tJoMHn9yf5Zn0zvwv467rk9HrOC+8YWNAoGBAOUX
5jzBhYEpV0Da26JFNkFmYF7cGuzAsaTYElaPBvq786re68sI46esUmQsuYVqSBtD
UsOzQnhARUqECTL7ZJX6Wo5yKFaYbUIE76zfGAm2f374m0lCzIyO9F4YuAK/VYBP
1mFgsy7DMVJeP2BErlCQr42sggMeZ1bQjKJAOPLjAoGBANoVd9vJZUrTupHhaQYL
9nVlWnPJYTYco8Lp+n3sDFAYqghNqmgYg0XPSWG5OsK+NzLoWUPL1TguGj+SZGXz
Y7FVaww9OTHIoIx8TwH/tkDVFgNkkVrHxlDCm656eGCJUXKGKV3KKgSGQi1ldKZi
v2wD2RG8o7br3cDGnQ3b/GBpAoGBAOD//gKB1osqfSWXTcsrysOkttWzu0X3YwGR
rUESLDqpygFx+4dnbZ/KYQk929+qqLMOBgVq08ei5+rtjtNhkEK0pafteqzB+9yx
WGwimEtB0Cp2JJ1pW9hYtqyL/n3ESUdCIj11acZtss1A/2GfUsyRrbmpSe+iNsBP
BzB7fvMdAoGBAPbXk+u6NBg1Jvxo9jbmviDq3Dz1b6q8NuaGOPzFGCE1E6ieV1al
3V5DN+BfY9WRZtjH+M5LI7lHl52ih0i2/6KLkbNd59b4nBwwxpOjhrmv8FHTQf9d
p/fJpKvaFUIXEyxBU21un/xZ2Sdy2PgZZlgQfjvdSEPZEmvfib/kkRxD
-----END RSA PRIVATE KEY-----
-----BEGIN CERTIFICATE-----
MIIEfjCCA2agAwIBAgIEKp673zANBgkqhkiG9w0BAQsFADAgMR4wHAYDVQQDDBV2
aXJ0dWFsZW1wbG95ZWUuY28uaW4wHhcNMjExMTIzMDc1MzUwWhcNMjIxMTIzMDc1
MzUwWjAgMR4wHAYDVQQDDBV2aXJ0dWFsZW1wbG95ZWUuY28uaW4wggEiMA0GCSqG
SIb3DQEBAQUAA4IBDwAwggEKAoIBAQDfbY0CPmv9jBRC9/O42wB0nrPeS+4trE1H
nr7QbjnFOzZZjU+VrGzk9EQlyOHXVMUReBnHok8rslamj25NoB5UsHnrtmRyfjVc
7WjKYXCP0I6Yadpale6qZnHmSwIObhviptRu/DYGnzsas3yx6WVHVSBsTcNDJdlj
RzCGttgs6dbrrlj8hLVAvTjY+04qRhbhC42ojbTUOTm5DiIrxqO5CJ60GGtAWrnw
LBD8JOPHEfwyOXoH7eVRJr8EiSo8kl+FwTGilsuHPkDeXvDlPNjv0p9bxgjt+J1E
yp3ab7qFoy4ichEH8EG0x9/Gcpc/LFe+pxLcCw9M4dlQhTwXQLYHAgMBAAGjggG+
MIIBujAdBgNVHQ4EFgQUW7FYUPtzi8TWxdzJhLk109GTtlowCQYDVR0TBAIwADBL
BgNVHSMERDBCgBRbsVhQ+3OLxNbF3MmEuTXT0ZO2WqEkpCIwIDEeMBwGA1UEAwwV
dmlydHVhbGVtcGxveWVlLmNvLmluggQqnrvfMB0GA1UdJQQWMBQGCCsGAQUFBwMB
BggrBgEFBQcDAjCCASAGA1UdEQSCARcwggETghV2aXJ0dWFsZW1wbG95ZWUuY28u
aW6CGm1haWwudmlydHVhbGVtcGxveWVlLmNvLmlughl3d3cudmlydHVhbGVtcGxv
eWVlLmNvLmlughxjcGFuZWwudmlydHVhbGVtcGxveWVlLmNvLmlugh13ZWJtYWls
LnZpcnR1YWxlbXBsb3llZS5jby5pboIdd2ViZGlzay52aXJ0dWFsZW1wbG95ZWUu
Y28uaW6CIGNwY29udGFjdHMudmlydHVhbGVtcGxveWVlLmNvLmlugiFjcGNhbGVu
ZGFycy52aXJ0dWFsZW1wbG95ZWUuY28uaW6CImF1dG9kaXNjb3Zlci52aXJ0dWFs
ZW1wbG95ZWUuY28uaW4wDQYJKoZIhvcNAQELBQADggEBAFQ0kkuZ8PR/m0ud0ySA
OzYfLNbOdtirAxBUJDZXpkmJFsViEI0xWQEDo82m6OQ1BHgZHVh+m8f0t/acFI0p
HDzXpV/JQ3RmaTJhDCA9a7GBbvSdd2ch2xzH3fwUj+GEhjABEuJBU2c56Lg/gI4e
OWEsVzA7bWwQmLaw9WDdBrtO3GlOE1YV71Pfl4uEWeXws0WHhbY8hhy3Wu6jmA+M
r6qNMNLvHXknvw1sCLy/ROzxRfRymiK5HNrbo12hK3Oer3It8zrRt6ieqfKmwdkO
xNsGA4vQX62xryc3URu+TiHBON5maas3BjPiB+UYihk1OCW1DdS3srPFj2ZcQueB
ZJo=
-----END CERTIFICATE-----